<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/sms_bg"
    android:layout_margin="5dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <TextView
        android:id="@+id/itemText"
        android:layout_width="@dimen/zero"
        android:layout_height="50dp"
        android:padding="10dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"/>

    <TextView
        app:layout_constraintTop_toBottomOf="@id/itemText"
        android:id="@+id/contents"
        android:layout_width="@dimen/zero"
        android:padding="10dp"
        android:layout_height="wrap_content"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        />


</androidx.constraintlayout.widget.ConstraintLayout>